Order Tray | Contact Us | Home | SIG Lists

[aprssig] KPC 3

Stan - N0YXV n0yxv at gihams.org
Fri Jan 27 03:54:06 UTC 2006


> Kantronics has steadfastly refused to support the older models in any way,
> shape or form. Many have asked, apparently, and always been told
> that there
> are *no* copies of the 8.2 firmware available through them.

Kantronics told me that not only was it not available but that it wouldn't
work. They claimed that 8.2 wouldn't work on the older KPC3 but it would
work on a KPC3+ if you could find it. The reason it wouldn't work, "they"
said, had to do with differences in chips used between the KPC3 and the
KPC3+. Their suppliers stopped making some of the chips they used in the
KPC3 so they had to rework it and that's when they came up with the KPC3+. I
know it's not true though because my buddy got 8.2 to work in a KPC3.

> Quite a few people have burned copies of the 8.2 firmware, but generally
> don't advertise them publicly because Kantronics tend to bitch.
> They really,
> really don't want anybody with the old KPC3 units to upgrade them through
> any means.





More information about the aprssig mailing list